
@import "https://fonts.googleapis.com/css?family=Lora:400,700i";
.percent {
    font-size: 30px;
    font-weight: bold;
    left: 38%;
    position: absolute;
    text-align: center;
    top: 22%;
}
.content {
    color: #557a08;
    font-size: 23px;
    font-weight: bold;
    left: 26%;
    position: absolute;
    top: 60%;
}
.progress-text{ display:none !important;}
.progress-percentage{ display:none !important;}
.circular-progress-bar {
    margin: 0 auto;
    position: relative;
}
.progress-percentage, .progress-text {
    left: 32%;
    padding: 0 60px;
    position: absolute;
    text-align: center;
    top: 35%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.progress-percentage {
    font-size: 30px;
    transform: translate(-50%, -85%);
}
.progress-text {
    color: #585858;
    font-size: 21px;
    transform: translate(-50%, 0%);
}
